server_name ca.ceph.com;
access_log /var/log/nginx/access.ceph.log;

root /mirror/root/ceph;
index index.html;

location ^~ /.well-known/acme-challenge {
  alias /var/www/dehydrated;
}

location / {
  # First attempt to serve request as file, then
  # as directory, then fall back to displaying a 404.
  try_files $uri $uri/ =404;
  autoindex on;
  autoindex_exact_size off;
}
